"""Migration file"""  # pylint: disable=invalid-name
# Generated by Django 4.2.10 on 2024-03-01 07:34

from django.db import migrations, models


class Migration(migrations.Migration):
    """Migration class"""

    dependencies = [
        ('netbox_rps_plugin', '0012_alter_mapping_sorry_page_alter_mapping_source_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='mapping',
            name='client_max_body_size',
            field=models.IntegerField(default=128),
        ),
    ]
